Bug 6288 - [UPDATE REQUEST] Qt 5.5.0 -> 5.5.1, Qt Creator 3.4.2 -> 3.5.1
: [UPDATE REQUEST] Qt 5.5.0 -> 5.5.1, Qt Creator 3.4.2 -> 3.5.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-18 21:08 MSD by Andrey Bondrov
Modified: 2015-11-17 05:24 MSK (History)
1 user (show)

See Also:
RPM Package: qt5, qt-creator
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (279.02 KB, image/png)
2015-10-20 09:48 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-10-18 21:08:34 MSD
New versions of Qt 5 and Qt Creator were released.
Comment 1 Andrey Bondrov 2015-10-18 21:21:18 MSD
Advisory: "Update Qt 5 to new version 5.5.0"

https://abf.rosalinux.ru/build_lists/2587312
https://abf.rosalinux.ru/build_lists/2587313

Advisory: "Update Qt Creator to new version 3.5.1"

https://abf.rosalinux.ru/build_lists/2587628
https://abf.rosalinux.ru/build_lists/2587629
Comment 2 Vladimir Potapov 2015-10-20 09:48:08 MSD
Created attachment 4288 [details]
ss

non-translated desktop file detected...
Comment 3 Andrey Bondrov 2015-10-20 17:50:05 MSD
Advisory: "Update Qt 5 to new version 5.5.0"

https://abf.rosalinux.ru/build_lists/2587312
https://abf.rosalinux.ru/build_lists/2587313

Advisory: "Update Qt Creator to new version 3.5.1. Add Russian translation for desktop file."

https://abf.rosalinux.ru/build_lists/2587956
https://abf.rosalinux.ru/build_lists/2587957
Comment 4 Vladimir Potapov 2015-10-22 07:35:17 MSD
The update is sent to expanded testing
*************************************
Comment 5 Vladimir Potapov 2015-11-16 20:51:51 MSK
qt5-5.5.1-1
https://abf.rosalinux.ru/build_lists/2587312
https://abf.rosalinux.ru/build_lists/2587313

qt-creator-3.5.1-2
https://abf.rosalinux.ru/build_lists/2587956
https://abf.rosalinux.ru/build_lists/2587957
************************** Advisory ******************************
Update Qt 5 to new version 5.5.0
Update Qt Creator to new version 3.5.1
******************************************************************
QA Verified